<h1>XHTML uppmärkning</h1>
<p>
	XHTML står för Extensible HyperText Markup Language. Det ger dig en möjlighet att formatera (eller märka upp) ditt arbete.<br />
</p>

<toc>XHTML hjälp-innehåll</toc>

<h2>Använda XHTML</h2>
<p>
	När du skapar en sida (som en artikel i en blogg eller en grupphemsida) kan du använda XHTML. Om du tar ordet fet och använder XTHML-taggen fet runt ordet skulle du skriva &lt;b&gt;fet&lt;/b&gt;. När du sparar ditt arbete kommer det att visas som <b>fet</b>. Nedan är en referens för alla XHTML-taggarna som finns tillgängliga att använda.
</p>

<h2>XHTML tagg referens guide</h>


<h3>address</h3>
<p>
	&lt;address&gt; tagen definierar en påbörjan på en address. Du skall använda den för att definiera addresser, signaturer eller ägandeskap av dokument.<br />
</p>

<table cellspacing="0" border="1" width="100%" cellpadding="4">
<tr>
  <th valign="top" align="left" width="40%">Indata</th>
  <th valign="top" align="left" width="60%">Utdata</th>
</tr>
<tr>
	<td valign="top">
	&lt;address&gt;<br />
	Min gata&lt;br /&gt;<br />
	Min stad&lt;br /&gt;<br />
	&lt;/address&gt;
	</td>
	<td valign="top">
	<address>
	Min gata<br />
	Min stad<br />
	</address>
	</td>
</tr>
</table>


<h3>break</h3>
<p>
	&lt; br /&gt; taggen sätter in en ny radbrytning.<br />
</p>

<table cellspacing="0" border="1" width="100%" cellpadding="4">
<tr>
  <th valign="top" align="left" width="40%">Indata</th>
  <th valign="top" align="left" width="60%">Utdata</th>
</tr>
<tr>
	<td valign="top">
		Denna text innehåller&lt;br /&gt;a en radbrytning.<br />
	</td>
	<td valign="top">
		Denna text innehåller<br /> en radbrytning.<br />
	</td>
</tr>
</table>


<h3>code</h3>
<p>
	&lt;code&gt; taggen definierar data-kod.<br />
</p>

<table cellspacing="0" border="1" width="100%" cellpadding="4">
<tr>
  <th valign="top" align="left" width="40%">Indata</th>
  <th valign="top" align="left" width="60%">Utdata</th>
</tr>
<tr>
	<td valign="top">
		s&lt;code&gt;Data kod&lt;/code&gt;s&lt;br /&gt;
	</td>
	<td valign="top">
		<code>Data kod</code><br />
	</td>
</tr>
</table>


<h3>area</h3>
<p>
	&lt;area&gt; taggen definierar en region i en bildkarta.<br />
</p>

<table cellspacing="0" border="1" width="100%" cellpadding="4">
<tr>
  <th valign="top" align="left" width="40%">Indata</th>
  <th valign="top" align="left" width="60%">Utdata</th>
</tr>
<tr>
	<td valign="top">&lt;p&gt;Klicka på en av planeterna:&lt;/p&gt;
      <p>&lt;img src =&quot;aroundme.png&quot;<br />
      width=&quot;142&quot; height=&quot;43&quot;<br />

      alt=&quot;AROUNDMe&quot;<br />
      usemap =&quot;#am_map&quot; /&gt;<br />
      <br />
      &lt;map id =&quot;am_map&quot;<br />
      name=&quot;am_map&quot;&gt;<br />

      &nbsp;
      &lt;area shape =&quot;circle&quot; coords =&quot;0,43,3&quot;<br />
      &nbsp; href=&quot;#&quot;<br />
      &nbsp; alt=&quot;Logo&quot; /&gt;<br />
      
      &nbsp;
      &lt;area shape =&quot;rect&quot; coords =&quot;0,100,43,20&quot;<br />
      &nbsp; href=&quot;#&quot;<br />
      &nbsp; alt=&quot;Name&quot; /&gt;<br />
      &lt;/map&gt;</p>
    </td>
    <td valign="top">
      <p>Håll musen över antingen logo eller namnet</p>

     <img src="SYS_TEMPLATE_PATH_COREimg/aroundme.png" width="142" height="43" usemap="#am_map" alt="AROUNDMe" border="0" />
      <map id="am_map" name="am_map">
      <area shape="circle" coords="20,20,20" href="#" alt="Logo"></area>
      <area shape="rect" coords="50,0,142,43" href="#" alt="Name"></area>
      </map>
    </td>
</tr>
</table>

<h4>Attribut</h4>

<table cellspacing="0" border="1" width="100%" cellpadding="4">
  <tr>

    <th align="left" valign="top" width="15%">Attribut</th>
    <th align="left" valign="top" width="45%">Värde</th>
    <th align="left" valign="top" width="35%">Beskrivning</th>
  </tr>
  <tr>
    <td valign="top">alt</td>

    <td valign="top">text</td>
    <td valign="top">Specifierar en alternativ text för arean</td>
  </tr>
 <tr>
    <td valign="top">coords</td>
    <td valign="top"><p>if shape=&quot;rect&quot; then<br />
    coords=&quot;left,top,right,bottom&quot;<p>if shape=&quot;circ&quot; then<br />

    coords=&quot;centerx,centery,radius&quot;</p>
    <p>if shape=&quot;poly&quot; then<br />
    coords=&quot;x1,y1,x2,y2,..,xn,yn&quot;</p></td>
    <td valign="top">Specifierar koordinaterna för den klickbara arean</td>
  </tr>
  <tr>
    <td valign="top">href</td>
    <td valign="top">URL</td>
    <td valign="top">Specifierar länken för arean</td>

  </tr>
  <tr>
    <td valign="top">shape</td>
    <td valign="top">
      rect<br />
      rectangle<br />
    circ<br />

    circle<br />
    poly<br />
    polygon</td>
    <td valign="top">Definierar formen för arean</td>
  </tr>
</table>

<h3>a</h3>
<p>
	&lt;a&gt; taggen definierar en region i en bildkarta.<br />
	href, title, rel, rev, name
</p>


<h3>abbr</h3>
<p>
	&lt;acronym&gt; taggen definierar en region i en bildkarta.<br />
	title
</p>

<h3>b</h3>
<p>
	&lt;b&gt; taggen definierar en region i en bildkarta.<br />
	
</p>


<h3>base</h3>
<p>
	&lt; base&gt; taggen definierar en region i en bildkarta.<br />
	href
</p>


<h3>bdo</h3>
<p>
	&lt;bdo&gt; taggen definierar en region i en bildkarta.<br />
	dir
</p>


<h3>big</h3>
<p>
	&lt;big&gt; taggen definierar en region i en bildkarta.<br />
	dir
</p>


<h3>blockquote</h3>
<p>
	&lt; blockquote&gt; taggen definierar en region i en bildkarta.<br />
	dir
</p>


<h3>col</h3>
<p>
	&lt; col&gt; taggen definierar en region i en bildkarta.<br />
	align, char, charoff, span, valign, width
</p>


<h3>del</h3>
<p>
	&lt; del&gt; taggen definierar en region i en bildkarta.<br />
	datetime
</p>


<h3>dd</h3>
<p>
	&lt; dd&gt; taggen definierar en region i en bildkarta.<br />
</p>


<h3>div</h3>
<p>
	&lt; div&gt; taggen definierar en region i en bildkarta.<br />
	aLIGN, CLASSS
</p>


<h3>dl</h3>
<p>
	&lt; dl&gt; taggen definierar en region i en bildkarta.<br />
</p>


<h3>dt</h3>
<p>
	&lt; dt&gt; taggen definierar en region i en bildkarta.<br />
</p>


<h3>em</h3>
<p>
	&lt; em&gt; taggen definierar en region i en bildkarta.<br />
</p>


<h3>embed</h3>
<p>
	&lt; embed&gt; taggen definierar en region i en bildkarta.<br />
	type, src, wmode, width, height
</p>


<h3>headers 1 to 6</h3>
<p>
	The &lt; h1&gt; tag defines a region in an image map.<br />
	align
</p>


<h3> horizontal rule </h3>
<p>
	The &lt;hr /&gt; tag defines a region in an image map.<br />
	align, noshade, size, width
</p>


<h3>italic text</h3>
<p>
	The &lt;i&gt; tag defines a region in an image map.<br />
	align, noshade, size, width
</p>


<h3>img</h3>
<p>
	The &lt;img&gt; tag defines a region in an image map.<br />
	src, alt, align, border, height, hspace, vspace, width
</p>


<h3>ins</h3>
<p>
	The &lt;ins&gt; tag defines a region in an image map.<br />
	dattime, cite
</p>


<h3> kbd </h3>
<p>
	The &lt; kbd&gt; tag defines a region in an image map.<br />
	
</p>


<h3> li </h3>
<p>
	The &lt; li&gt; tag defines a region in an image map.<br />
	
</p>


<h3> object </h3>
<p>
	The &lt; object&gt; tag defines a region in an image map.<br />
	align, archive border, classid, codebase, daata, declare, height, hspace,  name, standby, type, usemap,vspace, width 
</p>


<h3> ol </h3>
<p>
	The &lt; ol&gt; tag defines a region in an image map.<br />
	compact, start type
</p>


<h3> p</h3>
<p>
	The &lt; p&gt; tag defines a region in an image map.<br />
	align
</p>


<h3> param</h3>
<p>
	The &lt; param&gt; tag defines a region in an image map.<br />
	name, type, value, valuetype
</p>


<h3> pre</h3>
<p>
	The &lt; pre&gt; tag defines a region in an image map.<br />
	width
</p>


<h3> q</h3>
<p>
	The &lt; q&gt; tag defines a region in an image map.<br />
	cite
</p>


<h3> span </h3>
<p>
	The &lt; span&gt; tag defines a region in an image map.<br />
	align, class
</p>


<h3> strike </h3>
<p>
	The &lt; strike&gt; tag defines a region in an image map.<br />
	align, class
</p>


<h3> strong </h3>
<p>
	The &lt; strong&gt; tag defines a region in an image map.<br />
	
</p>


<h3> sub </h3>
<p>
	The &lt; sub&gt; tag defines a region in an image map.<br />
	
</p>


<h3> sup </h3>
<p>
	The &lt; sup&gt; tag defines a region in an image map.<br />
	
</p>


<h3> table </h3>
<p>
	The &lt; table&gt; tag defines a region in an image map.<br />
	align, char, charoff, valign
</p>


<h3> tbody </h3>
<p>
	The &lt; tbody&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> td </h3>
<p>
	The &lt; td&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> tfoot </h3>
<p>
	The &lt; tfoot&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> th </h3>
<p>
	The &lt; th&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> thead </h3>
<p>
	The &lt; thead&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> tr </h3>
<p>
	The &lt; tr&gt; tag defines a region in an image map.<br />
	align, bgcolor, border, cellspacing, cellpadding, frame, ruls, summary, width, tbody, align, char, chaoff, colspan, headers, height, nowrap, rowspan, scope, valign, width
</p>


<h3> tt </h3>
<p>
	The &lt; tt&gt; tag defines a region in an image map.<br />
	
</p>


<h3> ul </h3>
<p>
	The &lt; ul&gt; tag defines a region in an image map.<br />
	
</p>


<h3> toc </h3>
<p>
	The &lt; toc&gt; tag defines a region in an image map.<br />
	
</p>


<h3> interlink </h3>
<p>
	The &lt; interlink&gt; tag defines a region in an image map.<br />
	name
</p>